Subject: [Anima] change of venue: onboarding side meeting

From: Eliot Lear <[email-masked]>
Date: Tue, 6 Nov 2018 12:03:14 +0700

As we seem to have a lot of interest in the topic of onboarding, we are
at risk of overflowing the very small room we were assigned.  Therefore,
the side meeting will now take place immediately after OPSAWG in Chitlada 2.

This meeting is intended as a discussion about whatever common
architectural blocks we can find between mechanisms such as ANIMA BRSKI,
DPP, EAP-NOOB, and others.

Regards,

Eliot